html, body { height: 100%}

* {
font-family: Trebuchet MS !important;
}

body {
	font-family: Arial;
	font-size: 65.5%;
        background-color:#f4fbfd;
}

img {
border:none;
}

.container { 
	width: 980px;
	margin: auto;
	font-size: 12px;   
        text-align:left;
		position:relative;
}

.containerBack {
    
     width:980px;
     background: url(../images/header-back.png);  
     border-bottom-right-radius:5px;
     border-bottom-left-radius:5px;
     height: 111px;
}

#wrapper { 
	background: url('../images/bg.wrapper2.jpg') repeat-x -500px 0px;    
}

header {
	height: 111px;
	position: relative;
	z-index: 99;
}

.headerBack {
}

#logo {
	margin: 25px 0 0 15px;
        margin-left:30px;
        margin-right:20px;
	float: left;
}

#logo img {
    width:170px;
}

header nav  {
	margin: 77px 0 0 20px;
	float: left;
}

header nav ul {
	background: url('../images/bg.menu.png');
	height: 34px;
	-moz-border-radius-topleft: 5px;
 	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

header nav ul li {
	float: left;
	position: relative;
	font-size: 14px;
	border-right: 1px solid #b2d2f5;
}

.dvigubih4 {
background: url("../images/dvigubi-ico-small.png") no-repeat 0px 3px;
padding-left: 55px;
padding-top: 5px;
height:35px;
}

header nav ul li a {
	display: block;
	text-transform: uppercase;
	font-family: 'Trebuchet MS', Arial;
	color: #fff;
	line-height: 34px;
	border-right: 1px solid #173250;
	text-decoration: none;
	font-weight: bold;
	padding: 0 12px;
}

header nav ul li.last,
header nav ul li.last a,
header nav ul li ul li.last  { border: none}

header nav ul li#menuId_0 a:hover,
header nav ul li:hover,
header nav ul li#menuId_0 ul ,
header nav ul li#menuId_0.active {     
    background: #3a9bc6;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

header nav ul li#menuId_0 a:hover,
header nav ul li:hover {
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}

header nav ul li#menuId_1 ul,
header nav ul li#menuId_0 ul, 
header nav ul li#menuId_2 ul,
header nav ul li#menuId_3 ul {
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}

header nav ul li#menuId_1 a:hover,
header nav ul li#menuId_1:hover,
header nav ul li#menuId_1 ul,
header nav ul li#menuId_1.active { background: #b11257}

header nav ul li#menuId_2 a:hover,
header nav ul li#menuId_2:hover,
header nav ul li#menuId_2 ul,
header nav ul li#menuId_2.active { background: #25b4b2}

header nav ul li#menuId_3 a:hover,
header nav ul li#menuId_3:hover,
header nav ul li#menuId_3 ul,
header nav ul li#menuId_3.active { 
        background: #9730a9;
        -moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

header nav ul li#menuId_3 a:hover,
header nav ul li#menuId_3:hover {
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

header nav ul li ul {
	position:absolute; 
	left:0; 
	display:none; 
	height: auto;
	-moz-border-radius-toplef: 0;
 	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	margin:0 0 0 0; 
	padding:0;
	width: 200px;
	list-style:none;
}

header nav ul li ul li { 
	border-right: none;
	border-bottom: 1px solid #fff;        
}

header nav ul li ul li a {
	padding: 6px 10px;
	border: none;
	display: block;
	width: 180px;
	line-height: normal;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
        height:19px;
}

header nav ul li#menuId_0 ul li a:hover {
    background-color: #1e7398 !important;
}


header nav ul li#menuId_1 ul li a:hover {
    background-color: #9e114e !important;
}

header nav ul li#menuId_2 ul li a:hover {
    background-color: #1c9896 !important;
}

header nav ul li#menuId_3 ul li a:hover {
    background-color: #761e85 !important;
}

header nav ul li#menuId_3 {
border-right:none !important;
}
header nav ul li#menuId_3 a {
border-top-right-radius:5px !important;
}


header nav ul li ul li a:hover { }

#user_block {
	float: right;
	width: 178px;
        margin-right:15px;
}

#user_block a {
	height: 71px;
	display: block;
	background: url('../images/bg.user_block.png') no-repeat;
}

#user_block #search {
	margin: 10px 0 0 0;
	height: 23px;
	background: url('../images/bg.search.png') no-repeat;
}

#user_block #search input {
	border: none;
	color: #bfbfbf;
	font-size: 12px;
	padding: 4px 10px;
    width: 156px;
	background: none;
}

/* slider */
#slider { 
	width: 980px;
	margin: 15px auto 0 auto;
	height: 345px;
	position: relative;
}

#slider2 { 
	width: 980px;
	margin: 15px auto 0 auto;
	height: 550px;
	position: relative;
}

#slider li {
	width: 980px;
	height: 345px;
	overflow:hidden;
}


#main_info .body {
	padding: 25px 30px 15px 30px;
    zoom: 1;
	background: #ffffff;
	border-top: 2px solid #cccccc;
}

#main_info .bottom {
	height: 10px;
	background: #ffffff;
}

#main_info section {
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	background: url('../images/bg.contact_seperator.gif') repeat-y right 0;
	height: 248px;
}

#services { width: 310px}

#service_list { font-size: 18px}

#service_list li{
	padding-left: 65px;
	line-height: 62px;
}

#service_list li#service1 { background: url('../images/ico.services.png') no-repeat 0 10px}
#service_list li#service2 { background: url('../images/ico.services.png') no-repeat 0 -52px}
#service_list li#service3 { background: url('../images/ico.services.png') no-repeat 0 -117px}

#main_info section h4 {
	color: #850066;
	font-size: 25px;
	font-weight: normal
}

#plans { width: 330px}

.plans .plan {
	height: 192px;
	width: 150px;
	margin: 15px 15px 0 0;
	padding-right: 15px;
	background: url('../images/bg.contact_seperator.gif') repeat-y right 0;
}

.plans .plan ul li.plus {
	color: #3d6b9d;
	font-size: 18px;
	padding-left: 30px;
}

.plans .plan.last { 
	background: none;
	padding-right: 0;
	margin-right: 0;
}

.plan_title {
	font-size: 18px;
	color: #192058;
	height: 45px;
	overflow: hidden;
	display: block;
	text-transform: uppercase;
}

.plan ul {
	font-size: 16px;
	color: #525252
}


.plan_price {
	color: #3d6b9d;
	display: block;
	margin: 5px 0 0 0;
	font-size:20px; 
	padding-top:10px
}

.plan_price_eur {
    color: #3d6b9d;
    display: block;
    margin: 0px 0 0 0;
    font-size:20px;
    padding-top:0px
}

.plan_price span {
	font-size: 16px;
	font-weight: normal;
}

.plan ul li { margin-top: 2px}

.service_form { 
	background: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.service_form  h4{
	font-size: 16px !important;
	color: #666 !important;
}

.s_form {
	padding: 10px;
	background: #cecece;
	border-radius: 5px;
	margin: 15px 0 0 0;
	width: 187px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.s_form .field { margin-bottom: 9px}

.s_form .field.text {
	height: 23px;
	width: 187px;
	background: url('../images/bg.text_field01.png') no-repeat;
}

.s_form .field.select select {
	width: 187px;
	color: #999;
	padding: 3px 5px 4px 7px;
	border: none;
	background: url('../images/bg.text_field01.png') no-repeat;
}

.s_form .field.text input { 
	width: 167px;
	padding: 4px 10px;
	background: none;
	color: #999;
	border: none;
}

.s_form .field.submit input { 
	line-height: 23px;
	height: 23px;
	background: #999;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	border: none;
}

.s_form small { font-size: 11px}

#content { margin-top: 10px}

#sidebar { width: 214px}

#sidebar nav { padding-bottom: 10px}

#sidebar nav ul li {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: 'Trebuchet MS', Arial;
	-moz-border-radius: 5px;
	margin-bottom: 5px;
	background: url('../images/ico.bullet01.png') no-repeat 190px center #214679;
}

#sidebar nav ul li.active a{
	background: url('../images/ico.bullet04.png') no-repeat 190px center #214679 !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#sidebar nav ul li.active ul li a { background: url('../images/ico.bullet02.png') no-repeat 3px 15px !important}

#sidebar nav ul li a {
	text-transform: uppercase;
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 10px 30px 10px 10px;
	font-size: 20px;
}

#sidebar nav ul li ul li{
	background: none;
	margin-bottom: 0;
	border-bottom: 1px solid #59a0ec;
}

#sidebar nav ul li ul {
	background: #3d6b9d;
	padding: 0px 10px;
	-moz-border-radius-bottomleft: 5px;
 	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#sidebar nav ul li ul li a{
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 15px;
	background: url('../images/ico.bullet02.png') no-repeat 3px 15px !important;
	padding-bottom: 5px;
	border-bottom: 1px solid #274667;
	text-transform: none;
}

#sidebar nav ul li ul li a:hover {
	background: url('../images/ico.bullet03.png') no-repeat 3px 15px !important;
	color: #b2c9e0;
}

#sidebar nav ul li ul li.last,
#sidebar nav ul li ul li.last a { border: none}

#sidebar .service_form h4 { font-weight: normal}

#sidebar .s_form { 
	margin-top: 5px;
	width: 194px;
}

#col1 { width: 745px}

#inner_text {
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
        font-size:13px;        
}

#path { padding: 5px 0}

#path,
#path a{
	color: #848484;
	text-decoration: none;
	font-size: 10px;
}

#path a:hover { text-decoration: underline}

.fck h1, .fck h2 a{
	font-size: 20px;
	font-weight: normal;
	color: #3d6b9d;
	margin-top: 15px;
	font-family: "Trebuchet MS", Arial;
	padding-bottom: 5px;
	border-bottom: 2px solid #b0b0b0;
        text-decoration:none;
}

.fck a {
    color:#157BA9;
}

.fck h2 a {
    border-bottom: none;
    display:block;
    margin-bottom:15px;
}



.fck { color: #444444; line-height:19px;}

.fck p { margin-top: 15px}

footer { 
	font-size: 12px;
	margin: 10px auto 0 auto;
	width: 980px;
	background: url('../images/bg.contacts.png') no-repeat;
}

footer a {
	text-decoration: none;
	color: #999 
}

footer a:hover { text-decoration: underline}

#contacts { height: 121px}

#contacts_inner { padding: 10px 30px}

#contacts_logo { float: left;}

#phone_number {
	padding-left: 75px;
	color: #870066;
	float: left;
	font-weight: bold;
	margin: 10px 0 0 0;
	font-size: 20px;
	line-height: 33px;
	background: url('../images/ico.phone.png') no-repeat;
}

#phone_number a {
	color: #870066;
}

#e_mail {
	padding-left: 75px;
	color: #4773a2;
	float: left;
	font-weight: normal;
	font-size: 18px;
	margin: 10px 0 0 0;
	line-height: 66px;
	background: url('../images/ico.e_mail.png') no-repeat;
}

#skype a{
	margin: 10px 0 0 0;
	width: 66px;
	display: block;
	height: 64px;
	background: url('../images/ico.skype_link.png') no-repeat;
}

#facebook a{
	margin: 10px 0 0 0;
	width: 66px;
	display: block;
	height: 66px;
	background: url('../images/ico.facebook_link.png') no-repeat;
}

.contact_element {
	background: url('../images/bg.contact_seperator.gif') no-repeat right 0;
	padding: 0 25px;
	height: 78px;
	line-height: 78px;
	margin-top: 10px;
}

.contact_element.last {
	padding-right: 0;
	background: none
}

#copyright {
	line-height: 30px;
	color: #999;	
}

#mi {

}

/* ie fixes */
.ie7 #main_info .body{ 
    padding-top: 40px;
    zoom: 1;
}

.pTable {
    margin-top:10px;
    position:relative;
}

.pTable .titleTD a {
    
    color:#FFFFFF;
    text-decoration:none;
}

.planBox {
   border-radius:5px !important;
   position:absolute;  
   top:67px;
   background-color:#FFFFFF !important;
   opacity:0.9 !important;
   width:704px !important;
   height:175px !important;
   color:#555555 !important;
   text-align:left !important;
   font-size:12px !important;
   font-weight:normal !important;
   padding:10px !important;
}

.planClose {
    position:absolute;
    top:5px;
    right:5px;
}


.pTable .infoTitleTD div {
    text-align:center;
    color:#666666;
    font-size:13px;
    font-weight:bold;
	vertical-align:middle;
	display:table;
	height:66px;
	border-right:1px #CCCCCC dotted;
	width:100%;
    margin-bottom: 7px;
    margin-top: 7px;
}

.pTable .paymentInfoText div {
    height: 126px !important;
}

.pTable .infoTitleTD div span{
	vertical-align:middle;
	display:table-cell;
	height:80px;
}

.pTable .infoTitleTD {   
    vertical-align:middle;
    height:80px;
}

.pTable .titleTD div {
	
    height:67px;
    background:url(../images/titleTD-back.png) repeat-x;
    color:#FFFFFF;
    text-align:center;
    font-size:16px;
    vertical-align:middle;
    font-weight:bold;
    font-family:Trebuchet MS;
    margin-right:1px;
	cursor:pointer;
	width:99%;
	display:table;
}
.t {
    text-align:center;
	list-style-type: none;
}

.pTable .titleTD div span {
	display:table-cell;
	height:67px;
	vertical-align:middle;
}

.pTable .planaiTD {
   
    vertical-align:middle;
    width:130px;
	cursor:pointer;
    
}

.pTable .planaiTD div {
    width:99%;
    height:44px;
    background:url(../images/planu-title.png) repeat-x;
    color:#214679;
    text-align:center;
    font-size:16px;
    vertical-align:middle;
    font-weight:bold;
    font-family:Trebuchet MS;
    margin-right:7px;
    padding-top:23px;
}

.pTable .simpleInfoTD {
    
    vertical-align:middle;
    height:80px;
}

.pTable .simpleInfoTD div {
     font-family:Trebuchet MS;
     font-size:11px;
	 display:table;
	 height:80px;
     color:#999999;
     text-align:center;
     font-weight:bold;
	 width:100%;
   vertical-align:middle;
     border-right:1px #CCCCCC dotted;
     
}

.pTable .simpleInfoTD span {
    color:#4c4c4c;
    font-size:14px;
	display:table-cell;
	vertical-align:middle;
}

.pTable .priceTD div{
     font-family:Trebuchet MS;
     font-size:10px;
     color:#3d6b9d;
     background-color:#cccccc;
     border-radius:5px;
     width:99%;
     font-weight:bold;
     padding-top:4px;
     text-align:center;
     margin-top:6px;
     height:122px;
	 vertical-align:middle;
}

.pTable .priceTD div span {
    font-size:18px;
}

.pTable .akcijaTD div{
     font-family:Trebuchet MS;
     font-size:10px;
     color:#ffffff;
     background-color:#880067;
     border-radius:5px;
     width:99%;
     font-weight:bold;
     padding-top:4px;
     text-align:center;
     margin-top:6px;
     height:122px;
	 width:99%;
	 vertical-align:middle;
}

.pTable .akcijaTD div span {
    font-size:18px;
}

.pTable .akcijaTDRow div {
     padding-top:15px !important;
     height:59px !important;
}

.interneto-planai td {
    text-align:center;
}

.interneto-planai td a{
    color:#578fcc;
    font-family:"Trebuchet MS", Arial;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}

.interneto-planai td a:hover{
    color:#3D6B9D;
}

.interneto-planai td a.active{
    color:#214679;
    text-decoration:none;
	font-size:19px;
}

.list-item
{
padding-bottom: 30px;
}
.list-item .date
{
color: #666666;
font-size: 11px;
}
.title,
.list-item .title
{
font-size: 21px;		
line-height: 123%;
}
.title span.akcija,
.list-item .title span.akcija
{
background: url(../images/akcija-bg.png) 0px 0px no-repeat;
display: inline-block;
width: 50px;
height: 23px;
text-align: center;
float: left;
color: #FFFFFF;
font-size: 14px;
line-height: 21px;
margin-right: 10px;
position: relative;
top: 2px;
}
.title h1,
.list-item .title h2
{
font-weight: normal;
}
.title h1
{
color: #0A4066;
text-decoration: none;
}
.list-item .title a
{
color: #0A4066;
text-decoration: none;
}
.list-item .text
{
color: #252525;
font-size: 13px;
line-height: 160%;
}
.list-item .text a
{
color: #157BA9;
}
.list-item .width-image
{
float: left;
width: 500px;
}
.list-item .image-bg
{
float: right;
width: 208px;
height: 159px;
background: url(list-image-bg.png) 0px 0px no-repeat;
padding: 4px;
}
.list-item .image-bg .image
{
width: 208px;
height: 159px;
display: block;
}                                    

.mceContentBody, .fck {
    
    line-height:22px;
    font-size:14px;
}

.fck h3 {
font-size:17px;
padding-bottom:10px;
margin-bottom:5px;
border-bottom:1px dotted #3d6b9d;
color: #3d6b9d;
}

.mceContentBody p, .fck p {
 padding-top:7px;
 padding-bottom:7px;
}

.mceContentBody table.lentele, .fck table.lentele { border-collapse: collapse; border:1px solid #CCCCCC !important; padding:2px 4px;}

.mceContentBody table.lentele td, .fck table.lentele td {
padding:7px;
border:1px solid #CCCCCC !important;
}

.mceContentBody a, .fck a {
color:#157ba9;
}

.mceContentBody img, .fck img {
    margin:10px;
    margin-top:0px;
}

.clear {
    clear:both;
}
.product-item
{
        text-align:center;
        padding:20px;
        margin:7px;
        border:5px solid #EEEEEE;
	width: 230px;
        height:230px;
	float: left;
	margin: 0px 15px 30px 0px;
}

.product-item a {
    
    text-decoration:none;
    font-size:14px;
}

.pTableBordering td {

    border:1px dashed #CCCCCC;
    height:40px;
    vertical-align:middle;
}

.contactsTable td {
    
    padding:20px;
    vertical-align:top;
    border:1px dashed #CCCCCC;
}

.contactsTable td img {
    border:1px solid #CCCCCC;
    width:250px;
}

.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 980px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  980px;
    height: 345px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 980px;
    height: 345px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 143px;
    right: -26px;
    width: 26px;
    height: 54px;
    cursor: pointer;
    background: transparent url(../images/btn.slider_navs.png) no-repeat -26px 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -26px -54px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -26px -54px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -26px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 143px;
    left: -26px;
    width: 26px;
    height: 54px;
    cursor: pointer;
    background: transparent url(../images/btn.slider_navs.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px -54px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px -54px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.akcijaText {
float:left;
width:400px;
}

.akcijaImage {
float:left;
width:200px;
}

.hostingPrice {
line-height:35px;
}

.on {
font-weight:bold;
}

.pages a {
padding-left: 7px;
}

#headerContacts {
position:absolute;
top:25px;
left:520px;
}

#headerContacts a {
padding-right:10px;
}

.headerPhone {
color:#870066;
text-decoration:none;
font-weight:bold;
position:relative;
width:130px;
display:block;
float:left;
font-size:14px;
}

.headerPhone span {
position:absolute;
top:2px;
left: 25px;
}

.headerMail {
color:#4773A2;
text-decoration:none;
font-weight:bold;
position:relative;
display:block;
float:left;
top:-1px;
}

.captcha {
margin-bottom:7px;
}

.captcha span {
font-weight:bold;
color:#888888;
position:relative;
top:-6px;
font-size:15px;
margin-right:7px;
margin-left:5px;
}

.coverageForm td{
  padding:5px;
  font-size:14px;
}

#inner_text ul, .text ul {
list-style-type:disc !important;
}

#inner_text ul li,.text ul li{
margin-left:15px;
}

.zv5 {
color: #525252;
text-decoration:none;
}

.zv5:hover {
text-decoration:underline;
}